.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4adb3a9d-7f48-4e12-f602-b217cdefc787 {
background-color: var(--light) !important;
display: none !important;
}
.lfr-layout-structure-item-6274d305-44e5-2613-8d4b-fb2fce037abe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6274d305-44e5-2613-8d4b-fb2fce037abe) !important;
}
.lfr-layout-structure-item-00d3d6e9-ecb0-01ef-ae93-33e966800167 {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-251a939b-37b1-9ab4-ae6a-5384d13065e3 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8d62ff1e-13ba-c100-550b-47d4d0fcb9c4 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d4f9fd0-d87a-1c35-dcf2-08e4a5981c98 {
background-color: var(--light) !important;
display: none !important;
}
.lfr-layout-structure-item-68430212-95ac-49e0-4856-3d1c7dc96529 {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-990609bc-2f31-5ee1-0d60-e9d715f215f8 {
display: none !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-78139628-6735-96fc-2f32-4a876afec010 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-47e4876b-6b7d-60c3-59b1-2a818ab51efc {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9ee4318-0a1f-d2e0-f091-6d24cbd72122 {
background-color: var(--light) !important;
display: none !important;
}
.lfr-layout-structure-item-4df21d29-dc58-a693-d92f-eb486643dc5a {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d5d5a18b-a0dc-8eca-8b8e-8ae72ec6b81b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e40b9cf1-3c40-1941-d3c7-d462313e7d13 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-18bfa2eb-4dca-e0f8-1691-5c1406bc3df2 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7c17237a-cdef-ce0f-994e-3f2fa0ae1399 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6274d305-44e5-2613-8d4b-fb2fce037abe {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-251a939b-37b1-9ab4-ae6a-5384d13065e3 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d62ff1e-13ba-c100-550b-47d4d0fcb9c4 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-78139628-6735-96fc-2f32-4a876afec010 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-47e4876b-6b7d-60c3-59b1-2a818ab51efc {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d5d5a18b-a0dc-8eca-8b8e-8ae72ec6b81b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e40b9cf1-3c40-1941-d3c7-d462313e7d13 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7c17237a-cdef-ce0f-994e-3f2fa0ae1399 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-4adb3a9d-7f48-4e12-f602-b217cdefc787 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6274d305-44e5-2613-8d4b-fb2fce037abe {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3ae5bda1-b516-beb9-8b1d-aca0d445a2ff {
display: none !important;
}
.lfr-layout-structure-item-251a939b-37b1-9ab4-ae6a-5384d13065e3 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8d62ff1e-13ba-c100-550b-47d4d0fcb9c4 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d4f9fd0-d87a-1c35-dcf2-08e4a5981c98 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-990609bc-2f31-5ee1-0d60-e9d715f215f8 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-78139628-6735-96fc-2f32-4a876afec010 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-47e4876b-6b7d-60c3-59b1-2a818ab51efc {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9ee4318-0a1f-d2e0-f091-6d24cbd72122 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d5d5a18b-a0dc-8eca-8b8e-8ae72ec6b81b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e40b9cf1-3c40-1941-d3c7-d462313e7d13 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-18bfa2eb-4dca-e0f8-1691-5c1406bc3df2 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7c17237a-cdef-ce0f-994e-3f2fa0ae1399 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}